CLEANTAGS(1) | General Commands Manual | CLEANTAGS(1)

# NAME

`cleantags` —
remove dollar signs around rcs(1) ids and keywords

# SYNOPSIS

`cleantags` | [`-v`] files|directories

# DESCRIPTION

The `cleantags` utility removes dollar signs (‘$’) around rcs(1) id keywords, which can be displayed using ident(1), in order to disable further changes to them. It is used when importing third party programs to the tree.

The `-v` flag can be used to list the files that are changed.

# SEE ALSO

ident(1), rcs(1)

December 11, 2011 | NetBSD 9.4